{
  "usingComponents": {
    "bottom-drawer": "../../components/bottom-drawer/index"
  },
  "navigationBarBackgroundColor":"#fff",
  "navigationBarTextStyle" :"black",
  "navigationBarTitleText": "",
  "backgroundColor": "#f5f5f5"


}